curl --request POST \
--url https://api.example.com/cabinet/admin/remnawave/squads/migrate \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"source_uuid": "<string>",
"target_uuid": "<string>"
}
'{
"success": true,
"message": "<string>",
"error": "<string>",
"data": {
"source_uuid": "<string>",
"target_uuid": "<string>",
"total": 0,
"updated": 0,
"panel_updated": 0,
"panel_failed": 0,
"source_removed": 0,
"target_added": 0
}
}Migrate users from one squad to another.
curl --request POST \
--url https://api.example.com/cabinet/admin/remnawave/squads/migrate \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"source_uuid": "<string>",
"target_uuid": "<string>"
}
'{
"success": true,
"message": "<string>",
"error": "<string>",
"data": {
"source_uuid": "<string>",
"target_uuid": "<string>",
"total": 0,
"updated": 0,
"panel_updated": 0,
"panel_failed": 0,
"source_removed": 0,
"target_added": 0
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.